# StandardStreamContent

interface StandardStreamContent

A handle to access content of the process' standard stream (the standard output of the standard error output).

#### Since

7.5

## Functions

getAsBytes
Link copied to clipboard
abstract fun getAsBytes(): Provider<Array<Byte>>
Gets a provider for the standard stream's content that returns it as a byte array.
getAsText
Link copied to clipboard
abstract fun getAsText(): Provider<String>
Gets a provider for the standard stream's content that returns it as a String.